Commit 158df1d8 authored by intrigeri's avatar intrigeri
Browse files

Workaround aufs bug with Linux 4.14

parent 3e2d8a6a
--- a/lib/live/boot/9990-misc-helpers.sh.orig 2018-01-04 13:27:17.845454685 +0000
+++ b/lib/live/boot/9990-misc-helpers.sh 2018-01-04 14:40:06.852067492 +0000
@@ -1337,6 +1337,8 @@
esac
mount -t ${UNIONTYPE} ${unionmountopts} ${UNIONTYPE} "${unionmountpoint}"
+ # Workaround aufs bug (Debian#886329)
+ ls "${unionmountpoint}" >/dev/null 2>&1 || true
}
get_custom_mounts ()
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment